<div class=" pb-8 pt-6 pt-md-8">

  <div class="container-fluid ">
    <div class="row justify-content-center">
      <div class="col-xl-6 order-xl-1 ">
        <div class="card bg-secondary shadow ">
          <div class="card-header bg-white border-0">
            <div class="row align-items-center">
              <div class="col-8">
                <h3 class="mb-0">Mi cuenta </h3>
                <h3 class="mb-0">Modifica la información de tu cuenta </h3>

              </div>
              <div class="col-4 text-right mb-7">
                <div class="card-profile-image">
                  <a href="javascript:void(0)">
                    <img src="assets/img/theme/team-4-800x800.jpg" class="rounded-circle">
                  </a>
                </div>
              </div>
            </div>

            <form>
              <div class="pl-lg-4">
                <!--Primera row-->
                <div class="row">
                  <div class="col-lg-6">
                    <div class="form-group">
                      <input type="text" id="input-username" class="form-control form-control-alternative"
                        placeholder="Nombre" value="{{user.name}}">
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="form-group">
                      <input type="text" id="input-lastname" class="form-control form-control-alternative"
                        placeholder="Apellido" value="{{user.surname}}">
                    </div>
                  </div>
                </div>
                <!--Segunda row-->
                <div class="row">
                  <div class="col-md-6 col-sm-10">
                    <div class="input-group input-group-alternative mb-3">
                      <div class="input-group-prepend ">
                        <span class="input-group-text">
                          <img src="../../../../assets/img/icons/registrer/icon-rectangle.png" height="40" width="40"
                            alt="" />
                        </span>
                      </div>
                      <input type="text" id="input-first-name" class="form-control form-control-alternative"
                        placeholder="Fecha nacimiento" value="{{user.birthdate}}">
                    </div>
                  </div>

                  <div class="col-md-6 col-sm-10">
                    <div class="input-group input-group-alternative mb-3">
                      <div class="input-group-prepend ">
                        <span class="input-group-text">
                          <img src="../../../../assets/img/icons/registrer/icon-gender.png" height="40" width="40"
                            alt="" />
                        </span>
                      </div>
                      <input type="text" id="input-first-name" class="form-control form-control-alternative"
                        placeholder="Genero" value="{{user.gender}}">
                    </div>
                  </div>
                </div>
                <!--Tercera row-->

                <div class="row">
                  <div class="col-md-6 col-sm-10">
                    <div class="input-group input-group-alternative mb-3">
                      <div class="input-group-prepend ">
                        <span class="input-group-text">
                          <img src="../../../../assets/img/icons/registrer/icon-gender.png" height="40" width="40"
                            alt="" />
                        </span>
                      </div>
                      <input type="text" id="input-first-name" class="form-control form-control-alternative"
                        placeholder="First name" value="{{user.country}}">
                    </div>
                  </div>
                  <div class="col-md-6 col-sm-10">
                    <div class="input-group input-group-alternative mb-3">
                      <div class="input-group-prepend ">
                        <span class="input-group-text">
                          <img src="../../../../assets/img/icons/registrer/icon-phone.png" height="40" width="40"
                            alt="" />
                        </span>
                      </div>
                      <input type="text" id="input-first-name" class="form-control form-control-alternative"
                        placeholder="First name" value="{{user.phoneNumber}}">
                    </div>
                  </div>
                </div>
                <!--Cuarta row-->
                <div class="row">
                  <div class="col-md-6 col-sm-10">
                    <div class="input-group input-group-alternative mb-3">
                      <div class="input-group-prepend ">
                        <span class="input-group-text">
                          <img src="../../../../assets/img/icons/login/email_icon.png" height="40" width="40"
                            alt="" />
                        </span>
                      </div>
                      <input type="text" id="input-first-name" class="form-control form-control-alternative"
                        placeholder="Correo" value="">
                    </div>
                  </div>
                </div>

                <div class=" row justify-content-end">
                    <button  type="button" class="btn text-white  mt-4 mr-3" >
                        GUARDAR CAMBIOS
                    </button>
                  </div>



              </div>

              <hr class="my-4" />
              <!-- Description -->
              <h3 class=" mb-4">Modifica tu contraseña</h3>
              <div class="row">
                <div class="col-md-6 col-sm-10">
                  <div class="input-group input-group-alternative mb-3">
                    <div class="input-group-prepend ">
                      <span class="input-group-text">
                        <img src="../../../../assets/img/icons/login/icon_password.png" height="40" width="40"
                          alt="" />
                      </span>
                    </div>
                    <input type="text" id="input-first-name" class="form-control form-control-alternative"
                      placeholder="Ingresa tu contraseña actual" value="">
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-md-6 col-sm-10">
                  <div class="input-group input-group-alternative mb-3">
                    <div class="input-group-prepend ">
                      <span class="input-group-text">
                        <img src="../../../../assets/img/icons/login/icon_password.png" height="40" width="40"
                          alt="" />
                      </span>
                    </div>
                    <input type="text" id="input-first-name" class="form-control form-control-alternative"
                      placeholder="Ingresa una nueva contraseña" value="">
                  </div>
                </div>
                <div class="col-md-6 col-sm-10">
                  <div class="input-group input-group-alternative mb-3">
                    <div class="input-group-prepend ">
                      <span class="input-group-text">
                        <img src="../../../../assets/img/icons/login/icon_password.png" height="40" width="40"
                          alt="" />
                      </span>
                    </div>
                    <input type="text" id="input-first-name" class="form-control form-control-alternative"
                      placeholder="Repite la contraseña" value="">
                  </div>
                </div>
              </div>

              <div class=" row justify-content-end">
                  <button  type="button" class="btn text-white  mt-4 mr-3" >
                      GUARDAR CAMBIOS
                  </button>
                </div>

            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>